aboutsummaryrefslogtreecommitdiffstats
path: root/pgaas/src/stage/opt/app/pgaas/etc/do-post-install-post
diff options
context:
space:
mode:
Diffstat (limited to 'pgaas/src/stage/opt/app/pgaas/etc/do-post-install-post')
-rw-r--r--pgaas/src/stage/opt/app/pgaas/etc/do-post-install-post35
1 files changed, 0 insertions, 35 deletions
diff --git a/pgaas/src/stage/opt/app/pgaas/etc/do-post-install-post b/pgaas/src/stage/opt/app/pgaas/etc/do-post-install-post
deleted file mode 100644
index 66eea14..0000000
--- a/pgaas/src/stage/opt/app/pgaas/etc/do-post-install-post
+++ /dev/null
@@ -1,35 +0,0 @@
-#!/bin/bash
-# Copyright (C) 2017 AT&T Intellectual Property. All rights reserved.
-#
-# Licensed under the Apache License, Version 2.0 (the "License");
-# you may not use this code except in compliance
-# with the License. You may obtain a copy of the License
-# at http://www.apache.org/licenses/LICENSE-2.0
-#
-# Unless required by applicable law or agreed to in writing, software
-# distributed under the License is distributed on an "AS IS" BASIS,
-# WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or
-# implied. See the License for the specific language governing
-# permissions and limitations under the License.
-
-echo "================ $0 ================"
-id
-set -x
-
-die()
-{
- echo "$@" 1>&2
- echo $0: "$@"
- umask 022
- echo $0: "$@" >> /tmp/pgaas-failures
- exit 1
-}
-
-################ nothing needs to be done
-BIN=/opt/app/pgaas/bin
-
-[ -d $BIN ] || die "Cannot find $BIN"
-
-PATH=$PATH:$BIN
-
-pgaas-verify-install